> For the complete documentation index, see [llms.txt](https://docs.becard.me/rest-api/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.becard.me/rest-api/first-steps/getting-started.md).

# Getting started

1. **Sign Up and Obtain Your API Key**&#x20;

To start using the becard.me API, you need to sign up for an account. Crreate your account on [becard.me/register](https://becard.me/register). Once registered, you'll be able to generate your unique API key. Go after you successfull singend in, to "My Account" -> "API Access"!

2. **Authentication**&#x20;

Authentication is crucial for securing your API requests. You'll need to include your API key in the request headers. Please refer to the "[Authentication](/rest-api/first-steps/authentication.md)" section in this documentation for detailed instructions.

3. **Endpoint**&#x20;

Our API provides a range of endpoints to access different features and data. Learn about available resources and how to interact with them. We currently not supporting SANDBOX Endpoints.

{% code title="Production API-Endpoint" %}

```url
https://api.becard.me
```

{% endcode %}

4. &#x20;**Build Your Application**&#x20;

With a solid understanding of the becard.me REST API, you can now begin developing your application. Utilize the API to create innovative solutions that leverage digital business cards and enhance the way people connect.

5. **Get Support**&#x20;

If you encounter issues, have questions, or need assistance during integration, our support team is here to help. Contact us at <developer@becard.me> for prompt assistance.

Explore the documentation, experiment with the API, and start creating exceptional user experiences.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.becard.me/rest-api/first-steps/getting-started.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
